body {
	background: url("../img/background.jpg") no-repeat fixed center center / 100% auto rgba(0, 0, 0, 0);
}
nav {
	background: none repeat scroll 0 0 rgba(0, 0, 0, 0);
	position: absolute;
	top: 0;
	z-index: 500;
}
.top-nav {
	background-color: rgba(66, 63, 70, 0.8); 
color: rgba(229, 63, 147, 0.27);
	line-height:1.2;
}
.top-nav2 {
	background-color:#E53F93; text-align:center; color:#fff; font-size:0.85em; line-height:3; -webkit-box-shadow: 0px 2px 1px 0px rgba(0,0,0,0.25);
-moz-box-shadow: 0px 2px 1px 0px rgba(0,0,0,0.25);
box-shadow: 0px 2px 1px 0px rgba(0,0,0,0.25); z-index:5000 !important; display:block
}
.top-nav ul {
	padding: 0;
}
.logo {
	margin: 0;
	text-align: center;
	width: 100%;
}
.top-nav a {
	font-size: 1em;
	text-transform: uppercase;
	font-weight:700;
}
.top-nav .logo a, .top-nav .logo.active-item a {
	color: #fff;
	font-size: 1.4em;
	font-weight: 400;
	line-height: 1em;
}
.top-nav .logo a strong {
	font-size: 1.05em;
	font-weight: 800;
}
.top-nav {
	text-align: center;
}
.top-nav li a:hover, .top-nav li.active-item a, .top-nav .logo.active-item a:hover {
	background: none;
	color:#E53F93;
	-webkit-transition: all 0.3s ease;
-moz-transition: all 0.3s ease;
-o-transition: all 0.3s ease;
transition: all 0.3s ease;
}
.top-nav li.logo a, .top-nav li.logo.active-item a, .top-nav .logo {
	background-color: #423F46; 
color: rgba(229, 63, 147, 0.14);
}
nav ul li ul li {
	text-align: left;
}
.top-nav ul ul {
	background: none repeat scroll 0 0 rgb(0, 30, 34);
}
.top-nav li ul li a {
	background: none repeat scroll 0 0 rgb(0, 30, 34);
}
#fourth-block h2 {
	color: #fff;
}
#fourth-block p {
	color: #fff;
}
#first-block, #second-block, #third-block, #fourth-block {
	text-align: center;
	padding: 3.5em 0;
}
#carousel {
	background: #fff;
}
#first-block {
	background: #fff;
}
#second-block {
	background: none repeat scroll 0 0 rgba(0, 30, 34, 0.85);
}
#third-block {
	background: #fff;
}
#fourth-block {
	background: rgb(0, 30, 34);
}
footer {
	background: none repeat scroll 0 0 #E53F93;
	padding: 1.5em 0;
}
footer p, footer a:link, footer a:visited, footer a:hover {
	color: #fff;
}
.carousel-text {
	display: block;
	position: absolute;
	top: 45%;
	width: 100%;
	z-index: 999;
}
.carousel-text h2 {
	background: none repeat scroll 0 0 #fff;
	color: rgb(0, 30, 34);
	display: inline-block;
	padding: 0.3125em 0.625em;
	font-size: 2em;
}
.carousel-text p {
	background: none repeat scroll 0 0 #E53F93;
	color: #fff;
	display: inline-block;
	font-size: 1.2em;
	padding: 0.625em 0.8em;
}
#first-block i {

	
	color: #fff;
	
	
	margin: 0 auto;
	width: 100px;
}
section h2 {
	font-size: 2.5em;
	font-weight: 300;
	margin: 0;
	text-transform: uppercase;
}
p.subtitile {
	color: #999;
	margin: 0 0 3.5em;
}
section h3 {
	font-size: 1.3em;
	font-weight: 300;
	margin: 0.8em 0;
	text-transform: uppercase;
}
section p {
	font-size: 0.8em;
}
section h1 {
	color: #fff;
	font-size: 2.5em;
	font-weight: 300;
	text-transform: uppercase;
}
#second-block p {
	color: #fff;
}
a.button {
	background: #e53f93 none repeat scroll 0 0;
    border: 0 none;
    border-radius: 5px;
    color: #fff;
    font-size: 0.8em;
    font-weight: 600;
    padding: 0.625em;
    text-transform: uppercase;
}
a.button:hover {
	background: #e53f93 none repeat scroll 0 0;
    border: 0 none;
    border-radius: 5px;
    color: #fff;
    font-size: 0.8em;
    font-weight: 600;
    padding: 0.625em;
    text-transform: uppercase;
	filter: alpha(opacity=70);
opacity: 0.7;
-webkit-transition: all 0.5s ease;
-moz-transition: all 0.5s ease;
-o-transition: all 0.5s ease;
transition: all 0.5s ease;
}
#head {
	background: none repeat scroll 0 0 rgba(0, 30, 34, 0.85);
	padding: 9em 0 5em;
	text-align: center;
}
#content {
	background: none repeat scroll 0 0 #fff;
	padding: 5em 0;
	text-align: center;
	border-bottom: 1px solid #f0f0f0;
}
#content h2 {
	font-size: 1.5em;
	font-weight: 400;
	margin: 1em 0 0.3em;
	text-transform: none;
}
.content-block {
	background: none repeat scroll 0 0 rgb(0, 30, 34);
	padding: 2.5em;
}
.content-block h3 {
	color: #fff;
}
.content-block p {
	color: #fff;
}
#content.left-align {
	text-align: left;
}
#content.contact-page h2 {
	margin: 0 0 0.625em;
}
.contact-page p {
	font-size: 1em;
	font-style: normal;
}
.contact-page i {
	background: #423F46;
	border-radius: 100px;
	display: inline-block;
	height: 35px;
	line-height: 35px;
	margin: 0.3125em 0.3125em 0.3125em 0;
	text-align: center;
	width: 35px;
}
form.customform button {
	background: #E53F93;
	border-radius: 5px;
	transition: background 0.20s linear 0s;
	-o-transition: background 0.20s linear 0s;
	-ms-transition: background 0.20s linear 0s;
	-moz-transition: background 0.20s linear 0s;
	-webkit-transition: background 0.20s linear 0s;
}
form.customform button:hover {
	background: #E53F93;
	filter: alpha(opacity=70);
opacity: 0.7;
-webkit-transition: all 0.5s ease;
-moz-transition: all 0.5s ease;
-o-transition: all 0.5s ease;
transition: all 0.5s ease;
}
form.customform input, form.customform select, form.customform textarea {
	border-radius: 5px;
}
#map-block iframe {
	display: block;
}
.active {color:#E53F93 !important;}
.header-top {background:#333 !important; width:100%;}
.footer-top {background:#423F46 !important; width:100%; height:3px;}
.text-regular {color:#423F46; font-size:0.96em; text-align:left;}
.text-title {color:#E53F93; font-size:2em; text-align:left; font-weight:700; margin-bottom:15px;}
.line-logos {background-color: #e4e4e4;
    display: inline-block;
    height: 1px;
    margin: 0px 0 25px 0;
    padding: 0;}
	.line-logos2 {background-color: #e4e4e4;
    display: inline-block;
    height: 1px;
    margin: 25px 0 0 0;
    padding: 0;}
 #map {
        width: 100%;
        height: 500px;}
a.link-simple {color:inherit;}
a.link-simple:hover {color:#E53F93;}
a.link-simple2 {color:inherit;}
a.link-simple2:hover {color:#3A343A;}
.green{color:#05bb27}
@media screen and (max-width: 768px) {
  body {
  	background: none repeat scroll 0 0 rgb(0, 30, 34);
  }
  nav {
  	background: none repeat scroll 0 0 rgb(0, 30, 34);
  	line-height: 1em;
  	position: relative;
  }
  .top-nav {
  	text-align: left;
  }
  .top-nav li {
  	line-height: 3em;
  }
  .top-nav .logo {
  	padding: 1.25em;
  }
  .carousel-text h2 {
  	font-size: 1.3em;
  }
  .carousel-text p {
  	font-size: 1em;
  }
  ul.top-ul {
  	padding: 0;
  }
  ul.top-ul.right {
  	float: none;
  }
  footer {
  text-align: center;
  }
  footer .right {
  float: none;
  }
}